body { background-color: #000; color: #999; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0; padding: 0 0 50px; }
a { color: #fff; outline: none; text-decoration: none; }
a:hover, a:focus, a:active { text-decoration: underline; }
li { list-style: none outside none; }

#pagecontainer { margin: auto; width: 940px; }

#header { height: 5em; overflow: hidden; }
#header #logo { float: left; height: 39px; margin-top: 10px; width: 204px; }
#header form, #header p { float: right; margin: 0; padding: 0; }
#header #gnsrch { margin-top: 18px; }
#header #gnsrch label {
    height: 1px;
    left: -10000px;
    overflow: hidden;
    position: absolute;
    top: auto;
    width: 1px;
}
#header #gnsrch input#gnq {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #989898;
    border-bottom-left-radius: 3px;
    border-color: -moz-use-text-color -moz-use-text-color #000000 #000000;
    border-style: none none solid solid;
    border-top-left-radius: 3px;
    border-width: medium medium 1px 1px;
    box-shadow: 0 1px 0 #7d7d7d;
    color: #000000;
    float: left;
    font-size: 12px;
    height: 16px;
    margin-top: 1px;
    padding: 4px 7px;
    width: 170px;
}
#header #gnsrch input#gnq::-webkit-input-placeholder { color: #000; }
#header #gnsrch input#gnq:-moz-placeholder { color: #000; }
#header #gnsrch input#gnq.active, #header #gnsrch input#gnq:active, #header #gnsrch input#gnq:focus {
    background-color: #FFFFFF;
    color: #383838;
}
#header #gnsrch input#gns {
    background: url("/i/o/globalnav/v10/gfx/sprites.gif") no-repeat scroll right -276px transparent;
    border: medium none;
    color: transparent;
    cursor: pointer;
    height: 28px;
    margin: 0;
    padding: 7px;
    width: 27px;
}
#header #gnsrch input#gns:hover, #header #gnsrch input#gns:focus {
    background-position: right -313px;
}
#header p { font-family: Verdana, Geneva, sans-serif; font-weight: bold; line-height: 5em; }
#header p a { display: inline-block; margin-left: 20px; }

#main { color: #b8b8b8; float: left; width: 620px; }
#main li { list-style-type: disc; }

#features { overflow: hidden; width: 620px; }
#features ul, #features li { list-style: none outside none; margin: 0; padding: 0; }
#features ul { white-space: nowrap; }
#features ul li * { white-space: normal; }
#features li { background: #000 center center no-repeat; cursor: pointer; display: inline-block; height: 350px; position: relative; width: 620px; }
#features .info { background: rgb(0, 0, 0); background: rgba(0, 0, 0, 0.7); bottom: 0; height: 100px; overflow: hidden; position: absolute; width: 100%; }
#features .cta { background: #111; border: 5px solid #777; border-radius: 20px; bottom: 20px; color: #c8c8c8; float: right; font-size: 21px; font-weight: bold; margin: 0; padding: 7px 15px; position: absolute; right: 20px; }
#features .cta span { background: url("/i/player/v11/gfx/CMPsprite.png") -90px 0 no-repeat; display: inline-block; height: 20px; line-height: 1.0; margin-left: 10px; text-indent: -999em; width: 16px; }
#features .cta:hover, #features .cta:focus, #features .cta:active { background: #2e2e2e; text-decoration: none; }
#features .clipinfo { font-size: 11px; margin: 0; padding: 10px 0 0 20px; }
#features .title { color: #fff; font-size: 24px; font-weight: bold; line-height: 1.25; margin-right: 170px; padding: 0 0 0 20px; }
#features .desc { line-height: 1.4; height: 2em; margin: 0 170px 0 0; overflow: hidden; padding: 0 0 10px 20px; }
#features #yui3-scrollview-scrollbar { display: none; }
#features-controls { border-bottom: 1px solid #272727; overflow: hidden; padding: 10px 0; text-align: center; }
.nojs #features-controls { display: none; }
#features-controls button { background: #272727 url("/i/player/v11/gfx/CMPsprite.png") -60px -90px no-repeat; border-width: 0; color: #fff; cursor: pointer; display: inline-block; height: 30px; padding: 0; text-align: center; text-indent: -999em; width: 30px; }
#features-controls .pagecontrols { float: left; }
#features-controls .playpausecontrols { float: right; }
#features-controls .scrollview-page { background-color: transparent; background-position: -4px -60px; width: 23px; }
#features-controls .scrollview-page:hover, #features-controls .scrollview-page:focus { background-position: -64px -60px; }
#features-controls .scrollview-page.current { background-position: -34px -60px; font-weight: bold; }
#features-controls #scrollview-prev { margin-right: 25px; }
#features-controls #scrollview-next { background-position: -90px -90px; margin-left: 25px; }
#features-controls #scrollview-pause { background-position: -90px -30px; }
#features-controls #scrollview-play { background-position: -60px -30px; }
#features-controls #scrollview-prev:hover, #features-controls #scrollview-next:hover, #features-controls #scrollview-pause:hover, #features-controls #scrollview-play:hover { background-color: #3a3a3a; }

#sidebar { float: right; width: 300px; }

.playing #main, .playing #sidebar { margin-top: 90px; }

#clipdesc { overflow: hidden; padding-top: 35px; width: 620px; }
#clipdesc h1 { color: #fff; font-size: 21px; margin: 0; }
#clipdesc p { margin: 0 0 0.5em; }
#clipdesc .clipinfo { font-size: 11px; }
#clipdesc .clipinfo .label { text-transform: uppercase; }
#clipdesc .clipinfo .divider { word-spacing: 3px; }
#clipdesc .primary { float: left; width: 380px; }
#clipdesc .secondary { border-left: 1px solid #333; float: right; padding-left: 10px; width: 220px; }
#clipdesc #rlinks h2, #clipdesc #rlinks ul, #clipdesc #rlinks li { margin: 0; padding: 0; }
#clipdesc #rlinks h2 { font-size: 12px; font-weight: normal; text-transform: uppercase; }
#clipdesc #rlinks li { list-style: none outside none; margin: 0.5em 0 1em; }
#clipdesc #rlinks a { font-size: 14px; }

#bigboxwrap { background: url("/i/player/v11/gfx/ad-label.gif") no-repeat scroll 114px 255px transparent; height: 270px; width: 300px; }

#promo { margin-top: 120px; }

#tabs { clear: both; padding: 15px 0; }
#tabs ul { border-bottom: 1px solid #272727; margin: 0; padding: 0; }
#tabs li { display: inline-block; margin: 0 0 -1px 9px; padding: 0; vertical-align: bottom; }
#tabs a { background: #272727; border: 1px solid #272727; display: block; font-weight: bold; line-height: 28px; padding: 0 30px; text-align: center; }
#tabs a:hover, #tabs a:focus, #tabs a:active { background: #3a3a3a; border-color: #3a3a3a; }
#tabs .current a { background: #000; border-bottom-color: #000; border-width: 5px 1px 1px; color: #999; line-height: 24px; }
#tabs .current a:hover, #tabs .current a:focus, #tabs .current a:active { border-color: #272727; border-bottom-color: #000; }

#liveradio { display: none; }
#liveradio.enabled { display: block; }

#breadcrumbs { color: #999; font-size: 18px; line-height: 1.1; margin-bottom: 5px; padding: 0.3em 0; }
#breadcrumbs ol { margin: 0 300px 0 0; padding: 0; }
.nojs #breadcrumbs ol { margin-right: 475px; }
#breadcrumbs li { display: inline-block; line-height: 30px; margin-right: 7px; padding: 0; }
#breadcrumbs ol > li:after { color: #999; content: "/"; font-size: 30px; margin-left: 7px; vertical-align: middle; }
#breadcrumbs ol > li.last:after { content: ""; }
#breadcrumbs li.expand { background: #333; margin-left: -15px; padding-left: 15px; }
#breadcrumbs ol > li.expand:after { color: #333; }
#breadcrumbs a, #breadcrumbs span { vertical-align: middle; }
#breadcrumbs a span { margin-left: 5px; background: url("/i/player/v11/gfx/CMPsprite.png") -68px -11px no-repeat; display: inline-block; height: 10px; text-indent: -999em; width: 14px; }
#breadcrumbs li.expand > a:focus { text-decoration: none; }
#breadcrumbmenus { display: none; }

#catnav { float: left; margin-bottom: 30px; width: 140px; }
#catnav ul, #catnav li { margin: 0; padding: 0; }
#catnav ul { margin-bottom: 30px; }
#catnav li { font-weight: bold; line-height: 1.3; margin: 10px 0; }
#catnav a { display: block; }
#catnav a.haschildren span { display: none; }
#catnav a.haschildren:after { background: url("/i/player/v11/gfx/CMPsprite.png") -120px -44px no-repeat; content: ""; display: inline-block; height: 11px; margin-left: 5px; width: 8px; }
#catnav li.active, #catnav li.expand { border-left: 5px solid #999; padding-left: 10px; }
#catnav li.active a, #catnav li.expand a { color: #999; }
#catnav li.expand > a:focus, #catnav li.expand a:active { text-decoration: none; }
#catnav li.expand li, #catnav li.expand li a { color: #fff; }
#catnav li.expand a.haschildren:after { background-position: -135px -44px; }

/* submenus */
#breadcrumbs, #catnav li { position: relative; }
#breadcrumbs li div, #catnav li div { background: #333; display: none; overflow: hidden; padding: 20px 20px 15px; position: absolute; }
#breadcrumbs li div { left: 0; padding-left: 40px; padding-right: 40px; }
#catnav li div { left: 140px; top: 0; }
.nojs #breadcrumbs li:hover div, .nojs #catnav li:hover div, #breadcrumbs li.expand div, #catnav li.expand div { display: block; z-index: 99; }
#breadcrumbs .menuhead, #catnav .menuhead { color: #fff; font-size: 24px; font-weight: bold; margin: 0 0 5px; padding: 0 0 5px; position: static; }
#breadcrumbs li .menugroup, #catnav li .menugroup { border-top: 1px solid #444; padding: 0; position: static; width: 100%; }
#breadcrumbs li .menugroup { width: 860px; }
#catnav li .menugroup.multicolumn { width: 640px; }
#breadcrumbs li .menugroup ul, #catnav li .menugroup ul { float: left; margin: 0 0 0 20px; padding: 8px 0; width: 200px; }
#breadcrumbs li .menugroup ul.first, #catnav li .menugroup ul.first { margin-left: 0; }
#breadcrumbs li .menugroup li, #catnav li .menugroup li { display: list-item; font-size: 12px; line-height: 1.3; margin: 0; padding: 5px 0; }
#breadcrumbs li .menugroup a, #catnav li .menugroup a { color: #fff; font-size: 12px; font-weight: bold; padding: 0; }
#breadcrumbs button.close, #catnav button.close { background: #555 url("/i/player/v11/gfx/CMPsprite.png") -35px -5px no-repeat; border: none; border-radius: 3px; color: #fff; cursor: pointer; height: 21px; padding: 0; position: absolute; right: 10px; text-indent: -999em; top: 10px; width: 21px; }

#cliplist { float: right; margin-bottom: 30px; min-height: 120px; position: relative; width: 780px; }

.loading #cliplist-inner { opacity: 0.1; }

#cliplist .message { font-size: 20px; text-align: center; }

#cliplist .listnav { clear: both; }
#cliplist .listnavtop { position: absolute; right: 0; top: -40px; }
#cliplist .listnavbottom { padding-top: 20px; }
.loading #cliplist .listnav { display: none; }

#cliplist .pagination { float: right; font-weight: bold; line-height: 30px; margin: 0 0 0 20px; padding: 0; text-align: right; width: 150px; word-spacing: 3px; }
#cliplist .pagination form, #cliplist .pagination input { display: inline; font-family: Arial, Helvetica, sans-serif; }
#cliplist .pagination input.pageswitch { background: #000; border: 1px solid #272727; color: #fff; font-weight: bold; height: 28px; line-height: 30px; padding: 0; text-align: center; vertical-align: bottom; width: 28px; }
#cliplist .pagination input.pageswitch:focus { color: #fff; }
#cliplist .pagination input.pageswitch.invalid { background: #f66; border-color: #f00; color: #000; }
#cliplist .pagination a, #cliplist .pagination span.disabled { background: #272727 url("/i/player/v11/gfx/CMPsprite.png") -60px -90px no-repeat; display: inline-block; height: 30px; line-height: 30px; text-align: left; text-indent: -999em; vertical-align: top; width: 30px; }
#cliplist .pagination a:hover, #cliplist .pagination a:focus, #cliplist .pagination a:active { background-color: #3a3a3a; }
#cliplist .pagination .previous { margin-right: 6px; }
#cliplist .pagination .next { background-position: -90px -90px; margin-left: 6px; }
#cliplist .pagination .previous.disabled { background-color: #1d1d1d; background-position: 0 -90px; }
#cliplist .pagination .next.disabled { background-color: #1d1d1d; background-position: -30px -90px; }

#cliplist .sortlinks { float: right; font-weight: bold; line-height: 1.4; margin: 0; padding: 0; position: relative; width: 140px; z-index: 99; }
#cliplist .sortlinks a { background: #000; border: 1px solid #272727; display: block; line-height: 28px; padding: 0 0 0 10px; width: 128px; }
#cliplist .sortlinks.active a, #cliplist .sortlinks a:hover, #cliplist .sortlinks a:focus, #cliplist .sortlinks a:active { border-color: #3a3a3a; }
#cliplist .sortlinks a:focus, #cliplist .sortlinks a:active { text-decoration: none; }
#cliplist .sortlinks a span { background: #272727 url("/i/player/v11/gfx/CMPsprite.png") 0 0 no-repeat; height: 28px; position: absolute; right: 1px; top: 1px; width: 29px; }
#cliplist .sortlinks.active a span, #cliplist .sortlinks a:hover span, #cliplist .sortlinks a:focus span, #cliplist .sortlinks a:active span { background-color: #3a3a3a; }
#cliplist .sortlinks dl, #cliplist .sortlinks dt, #cliplist .sortlinks dd { margin: 0; padding: 0; }
#cliplist .sortlinks dl { background: #272727; display: none; position: absolute; }
#cliplist .sortlinks.active dl { display: block; }
#cliplist .sortlinks dt { display: none; }
#cliplist .sortlinks dd { width: 140px; }
#cliplist .sortlinks dd.current { display: none; }
#cliplist .sortlinks dd a { background: transparent; border-width: 0; line-height: 2.0; margin: 5px 0; width: 128px; }
.nojs #cliplist .sortlinks { width: auto; }
.nojs #cliplist .sortlinks dl { display: block; position: static; }
.nojs #cliplist .sortlinks dt, .nojs #cliplist .sortlinks dd { background: transparent; display: inline-block; margin: 0 3px; padding: 0; width: auto; }
.nojs #cliplist .sortlinks dt { padding-left: 5px; }
.nojs #cliplist .sortlinks a { border: none; display: block; padding: 0 5px; width: auto; }
.nojs #cliplist .sortlinks .current a { background: #272727; }

#cliplist .clips { clear: both; }

#cliplist .clip { border: 1px solid #000; float: left; margin: 4px 0 18px 20px; min-height: 185px; padding: 0 0 5px; position: relative; width: 138px; }
#cliplist .clip:nth-of-type(5n+1) { clear: left; margin-left: 0; }
#cliplist .clip img { clear: both; display: block; width: 138px; }
#cliplist .clip .datelen, #cliplist .clip .liveinfo { border: 1px solid #000; display: block; font-size: 11px; margin-bottom: 7px; padding: 2px 4px; }
#cliplist .clip .datelen { background: #272727; border-color: #272727; color: #a9a9a9; overflow: hidden; }
#cliplist .clip .datelen .divider { display: none; }
#cliplist .clip .date { float: left; }
#cliplist .clip .length { float: right; }
#cliplist .clip .liveinfo { border-color: #f6cb31; color: #f6cb31; font-size: 11px; font-weight: bold; }
#cliplist .clip .liveinfo em { font-style: normal; text-transform: uppercase; }
#cliplist .clip .livenow { background: #f6cb31; color: #000; text-align: center; text-transform: uppercase; }
#cliplist .clip .blurb { color: #fff; display: block; padding: 0 4px; }
#cliplist .clip .label { color: #999; display: block; margin-bottom: 3px; }
#cliplist .biglabel .clip .label { color: #fff; font-weight: bold; }
#cliplist .clip .flags { display: inline-block; margin-right: 3px; }
#cliplist .clip .format, #cliplist .clip .cc { display: inline-block; line-height: 10px; margin-right: 3px; text-indent: -999em; width: 15px; }
#cliplist .clip .format.video { background: url("/i/player/v11/gfx/CMPsprite.png") -120px -14px no-repeat; }
#cliplist .biglabel .clip .format.video { background-position: -135px -14px; }
#cliplist .clip .format.audio { background: url("/i/player/v11/gfx/CMPsprite.png") -120px 0 no-repeat; }
#cliplist .biglabel .clip .format.audio { background-position: -135px 0; }
#cliplist .clip .cc { background: url("/i/player/v11/gfx/CMPsprite.png") -120px -29px no-repeat; }
#cliplist .biglabel .clip .cc { background-position: -135px -29px; }
#cliplist .clip .title { font-weight: bold; line-height: 1.4; }
#cliplist .biglabel .clip .title { color: #999; font-weight: normal; }
#cliplist .clip .desc { border-top: 1px solid #666; display: block; margin-top: 5px; padding-top: 5px; }
#cliplist .clip .moreinfo { background: #272727; border: 1px solid #444; -moz-box-shadow: 0 0 8px 4px #000; -webkit-box-shadow: 0 0 8px 4px #000; box-shadow: 0 0 8px 4px #000; display: none; left: 160px; min-height: 45px; padding: 15px 20px; position: absolute; top: -1px; width: 170px; }
#cliplist .clip:nth-of-type(5n-1) .moreinfo, #cliplist .clip:nth-of-type(5n) .moreinfo { left: auto; right: 160px; }
#cliplist .clip .moreinfo:before { background: url("/i/player/v11/gfx/CMPsprite.png") -30px -30px no-repeat; content: ""; height: 21px; left: -21px; position: absolute; top: 55px; width: 21px; }
#cliplist .clip:nth-of-type(5n-1) .moreinfo:before, #cliplist .clip:nth-of-type(5n) .moreinfo:before { background-position: 0 -30px; left: auto; right: -21px; }
#cliplist .clip .moreinfo .label { text-transform: uppercase; }
#cliplist .clip .moreinfo .title { color: #fff; display: block; margin-bottom: 4px; }
#cliplist .clip .moreinfo .datelen { padding: 0; }
#cliplist .clip .moreinfo .datelen .divider { display: inline; word-spacing: 5px; }
#cliplist .clip .moreinfo .date, #cliplist .clip .moreinfo .length { float: none; }
#cliplist .clip:hover, #cliplist .clip.hover { border-color: #333; }
#cliplist .clip:hover a, #cliplist .clip.hover a { text-decoration: none; }
.nojs #cliplist .clip:hover, #cliplist .clip.hover { z-index: 99; }
.nojs #cliplist .clip:hover .moreinfo, #cliplist .clip.hover .moreinfo { display: block; z-index: 99; }
.loading #cliplist.clip:hover .moreinfo { display: none; }
#cliplist .clip.current { background: #111; border-color: #333; border-top-width: 5px; margin-top: 0; }
#cliplist .clip.current .moreinfo { top: -5px; }

#cliplist .spinner { background: url("/i/player/v11/gfx/loader.gif") 50% 45% no-repeat; height: 0; left: 0; position: absolute; top: 0; width: 0; }
.loading #cliplist .spinner { height: 100%; width: 100%; }

#footer.v10 { clear: both; margin: 0 auto; }

#playercontainer .cbc-player-container { 
	width: 620px;
	height: 350px;
}

